/*
Author: WebThemez.com
Website: http://webthemez.com
Note: Please do not remove the footer backlink (webthemez.com)--(if you want to remove contact: webthemez@gmail.com)
Licence: Creative Commons Attribution 3.0** - http://creativecommons.org/licenses/by/3.0/
*/
html {
	height: 100%;
}
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 500 !important;
   /* color: #6E6E6E;*/
   color:#333333 ;
   min-height: 100%;
}
/*General*/
h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5rem;
    font-weight: bold;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
}
h2, .h2 {
    font-size: 25px;
    margin: 30px 0;
}
a, a:not([class*="btn"]) {
    color: #669933;
}
a:hover, a:focus{
    color:#669933;
    text-decoration: underline;
}
.navbar-toggle {
	background-color: rgba(0, 0, 0, 0.89);
}
.navbar-nav>li>a {
	padding: 38px 10px;
	font-weight: 400 !important;
}
blockquote {
	font-style: italic;
	font-family: Georgia;
	color: #999;
	margin: 0px 0 0px;
	padding: 0px 20px;
}
.img-fluid {
	max-width: 100%;
	height: auto !important;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
label {
	color: #777;
}
.btn-inline {
	color: #9C9C9C;
	font-size: 15px; 
}
.container {
    max-width: 100% !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
    width: inherit !important;
}
.form-control {
	display: block;
	width: 100%;
	height: 41px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 2.428571;
	color: #555;
	background-color: #F7F7F7;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
}
.navbar-inverse .navbar-brand img {
	width: 300px;
    height: 50px;
}
.section-title {
	margin-bottom: 20px;
}
/* Header */
#head {
	/*background: #181015 url( /assets/images/bg_header.jpg) no-repeat;*/
	background-size: cover;
	height: 600px;
	text-align: center;
	color: white;
	font-weight: 300;
	position: relative; 
	background-position-x: center;
}
#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}
#head .lead {
	font-size: 44px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}
#head .tagline {
	color: rgba(255,255,255,0.75);
	margin-bottom: 25px;
}
#head .tagline a {
	color: #fff;
}
#head .btn {
	margin-bottom: 10px;
}
#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	background: transparent;
}
#head .btn-default:hover, #head .btn-default:focus {
	color: rgba(255,255,255,.8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	background: transparent;
}
#head .btn-default:active, #head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}
section.container {
	padding-bottom: 200px;
	background-image: url('/assets/images/textura2.svg') !important;
	min-height: 420px;
    background-position: right bottom;
    background-repeat: no-repeat;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 0;
}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel-body {
	padding: 0px;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	background-image: -webkit-linear-gradient(top, #0ecfec 0%, #09bed9 100%);
	background-image: linear-gradient(to bottom, #0ecfec 0%, #09bed9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border: 0 none;
}
.container h1 {
    font-size: 25px !important;
    font-weight: 500;
}
.Modelo h1 {
	margin-top: 0;
}
.btn-action:hover, .btn-primary:hover {
	background: #04a0b7;
}
.btn:hover, .btn:active {
	color: #c0c0c0;
}
.list.custom-list ul {
	margin: 0 0 11px;
	list-style-type: none;
	padding-left: 10px;
}
.list.custom-list ul li {
	margin: 0;
	padding: 4px 0 5px 0px;
	border-top: 1px dashed #f2f2f2;
	position: relative;
	/*background: url(../images/arrow.png) no-repeat 0 11px;*/
}
.list.custom-list ul li a {
	color:#878787;
	text-transform: none;
	display: inline;
	position: relative;
}
.thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none; 
	padding: 4px;
}
.thumbnail time {
	background: #3d84e6;
	padding: 5px 0;
	display: block;
	text-indent: 12px;
	color: #fff;
}
.thumbnail .caption {
	padding: 9px 0 0;
	color: #606577;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
	font: 20px;
}
.slideUp {
	top: -100px;
}
.navbar-inverse {
	background: #fff;  
	margin: 0 auto;
	background-color: #669933 !important;
	border-top: 4px solid #14235F !important;
	box-shadow: 0 1px 7px 0 rgba(50,50,50,0.75);
	padding: 0;
	z-index: 1000
}
.navbar-inverse .navbar-brand {
	margin: 0;
    padding: 30px 0;
}
.navbar-inverse {
	border: none;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	color: #FFFFFF;
	font-size: 16px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .active > a{
	background: #466423 ;
	color: #fff !important;
    border-radius: 0px;
} 
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	text-align: left;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{
color: #fff !important;
    border-radius: 0px;
    background: #669933;
}
.heading-text{
    position: absolute;
    z-index: 999;
    text-align: center;
    width: 100%;
    left: 0px;
    right: 0px;
    top: 30%;
}
.heading-text h1{
    font-size: 45px;
}
.heading-text p{
font-size: 27px;
}
/* Highlights*/
.highlight {
	margin-top: 40px;
}
.h-caption {
	text-align: center;
}
.h-caption i {
	display: block;
	font-size: 54px;
	color: #3d84e6;
	margin-bottom: 36px;
}
.h-caption h4 {
	color: #382526;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
div.hbox {
	background: #fff;
	padding: 10px 15px;
}
.h-body {
}
.jumbotron {
	background-color: #E0E0E0;
}
.page-header {
	border-bottom: 1px solid #15c008;
}
.page-title {
	margin-top: 20px;
	font-weight: 300;
	color: #15c008;
}
.text-muted {
	color: #000;
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 30px 0 0px 0;
}
ul.list-spaces li {
	margin-bottom: 10px;
}
/* Oferta Educativa */
ul.rslides {
	padding: 0;
}
/* Helpers */
.container-full {
	margin: 0 auto;
	width: 100%;
}
.top-space {
	margin-top: 60px;
}
.top-margin {
	margin-top: 20px;
}
.circle {
	background: rgb(214, 214, 214);
	width: 95px;
	height: 95px;
	border-radius: 90px;
	line-height: 95px;
	margin: 0 auto 20px;
}

img.pull-right {
	margin-left: 10px;
}
img.pull-left {
	margin-right: 10px;
}
#map {
	width: 100% !important;
	height: 280px;
}
#social {
	margin-top: 50px;
	margin-bottom: 50px;
}
#social .wrapper {
	width: 340px;
	margin: 0 auto;
}
/*.sidebar {
	padding-top: 36px;
	padding-bottom: 30px;
}*/
.sidebar .panel {
	margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
	margin-top: 20px;
}
.featured-box {
	padding: 20px;
    padding-left: 0px;
	margin-bottom: 20px;
}
.featured-box .text {
	padding-left: 0px;
}
.featured-box h3 {
    font-size: 18px;
	margin: 0 0 5px 0;
}
.featured-box i {
	position: absolute;
	display: inline-block;
	color: #A8A8A8; 
	padding: 0px;
	border-radius: 50px;
	width: 24px;
	height: 24px;
	margin: 0px;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}
.img-responsive {
	width: 100%;
}
[align="middle"],
.img-responsive[align="middle"] {
	width: auto;
	margin: 0 auto;
}
p {
	display: inline-block;
	width: 100%;
}
.grey-box-icon {
	min-height: 240px;
}
/* Estilos agregados para Gobierno Universitario */
.Modelo {
	/*margin-top: 25px;*/
	width: 100% !important;
	margin-bottom: 25px;
}
.Modelo {
    background-color: #F7F7F7;
    color: #333333;
    padding: 20px;
}
.Modelo img {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translate(0, -50%);
    width: 55px !important;
    height: auto !important;
}
.Modelo > div > a {
	line-height: 10px;
    position: relative;
    padding-left: 30px;
}
.Modelo > div > a > span {
	font-size: 24px;
    position: absolute;
    color: #777777;
    height: 24px !important;
    overflow: hidden;
    display: inline-block;
    line-height: 0;
    left: 0;
    top: -7px;
}
.Modelo .circle{
	position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: 0;
    background: #FFFFFF;
    border: 5px solid #EEEEEE;
}
.Area-Modelo{padding:0;list-style:none;position:relative;}
.Area-Modelo:before{
	content: '';
    position: absolute;
    top: 1px;
    bottom: 0;
    width: 10px;
    background: #EEEEEE;
    left: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.Area-Modelo>li .Componente{    
	margin: 0 0 25px 65px;
    border: 2px solid #EEEEEE;
    color: #333;
    padding: 25px 25px 25px 100px;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-color: #FFFFFF;
    /*transition: all 0.25s ease-in-out;*/
}
.Area-Modelo>li .Componente h2 {
    margin-top: 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    color: red !important;
}
.Area-Modelo>li .Componente:after {
    right: 100%;
    border: transparent solid;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-right-color: #EEEEEE;
    border-width: 10px;
    top: 10px;
}
/*menu lateral*/
.page-header {
    margin: 0 0 20px;
    border-bottom: none;
    text-align: center;
    background-color: #669933;
    background-position: right bottom !important;
    background-repeat: no-repeat;
    background-size: auto 76px;
    background-position: top right;
    position: relative;
    text-transform: uppercase;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
	-o-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
}
.page-header .title-ucol{
    padding: 25px 0;
    margin: 0;
    font-size: 22px !important;
}
.sidebar-menu > h2,
.sidebar > h2,
.sidebar-top {
    border-style: solid;
    border-width: 5px 1px 1px 1px;
    padding: 10px 15px 10px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 0;
    margin-top: 0;
}
.sidebar #navcontainer > #navlist {
	padding: 15px !important;
}
.sidebar #navcontainer,
.sidebar-box {
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-bottom: 25px;
}
.sidebar #navcontainer > #navlist,
.sidebar-menu {
    padding: 15px;
}
.sidebar #navcontainer #navlist,
.sidebar-menu ul {
	margin-bottom: 0;
	padding-left: 15px;
}
.sidebar > .sidebar-menu,
.sidebar #navcontainer > #navlist,
.sidebar-menu > ul {
    padding: 0;
}
.sidebar #navcontainer #navlist li,
.sidebar-menu ul li {
    list-style: none;
    padding-bottom: 10px;
    padding-left: 10px;
    border-left: 1px solid #777777;
}
.sidebar #navcontainer #navlist li li,
.sidebar-menu ul li li {
	padding-bottom: 0;
	margin-bottom: 10px;
}
.sidebar #navcontainer #navlist li.active,
.sidebar-menu ul li.active{
	border-left: 5px solid #777777;
	margin-left: -2px;
}
.sidebar #navcontainer #navlist li.active > a,
.sidebar-menu ul li.active > a {
	font-weight: 700;
}

.sidebar #navcontainer > #navlist ul li, 
.sidebar-menu > ul ul li {
	/*margin-top: 10px;*/
	margin-bottom: 0;
}
.sidebar #navcontainer #navlist li:last-of-type,
.sidebar-menu ul li:last-of-type{
	margin-bottom: 0;
}
.sidebar #navcontainer, 
.sidebar #navlist {
    background-color: #EEEEEE !important;
}
.sidebar #navcontainer  {
    border-color: #EEEEEE !important;
}
.sidebar > h2, .sidebar-menu > h2, .sidebar-top {
    border-color: #FF9100 #EEEEEE transparent #EEEEEE;
}
.btn-ucol:hover, .btn-ucol:active, .btn-ucol:visited, .btn-ucol:focus, .sidebar-top, .slider .caption p>a:focus, .sidebar > h2, .sidebar-menu > h2 {
    background-color: #FFFFFF !important;
}
.sidebar > h2, .sidebar-menu > h2, .LNoticias .sidebar > h3, .widget-title, #navbar-header {
    font-size: 16px !important;
    font-weight: 500;
}
.navbar-toggler, h1, h2, h3, h4, h5, h6, h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, h1 {
    color: #14235F !important;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #FFFFFF !important;
}
.flag > a{
	background-color: transparent !important;
}
.flag img {
	width: 30px;
	float: left;
}
.flag:hover img {
	border-radius: 50%;
}
#head p:empty {
	display: none;
}
.img-rounded {
    border-radius: 6px;
}
footer {
	border-top: 1px solid #e5e5e5;
	background:#D8D8D8;
    padding-top: 20px;
}
 ul.menu{
    padding: 0px;
}
.menu li{
    padding: 5px 0px;
}
.menu li a{
    color:#717171;
}
.social {
	margin: 20px 0;
}
.social a {
	font-size: 32px;
	margin: 0 10px;
	color: #8c8c8c;
}
.social a:hover {
	color: #3d84e6;
}
.navbar-nav .dropdown-menu {
	left: 0;
}
/* Footer */
.footer1 {
	background: #fff;
	padding: 30px 0 0 0;
	font-size: 12px;
	color: #999;
}
.footer1 a {
	color: #ccc;
}
.footer1 a:hover {
	color: #fff;
}
.footer1 .panel {
	margin-bottom: 30px;
}
.footer1 .panel-title {
	font-size: 17px;
	font-weight: bold;
	color: #ccc;
	margin: 0 0 20px;
}
.footer1 .entry-meta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
	padding: 2px 0;
	color: #888888;
	font-size: 12px;
	font-size: 0.75rem;
}
.footer1 .entry-meta a {
	color: #333333;
}
.footer1 .entry-meta .meta-in {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.follow-me-icons {
	font-size: 30px;
}
.follow-me-icons i {
	float: left;
	margin: 0 10px 0 0;
	color: #3d84e6;
}
.footer2 {
	background: #14235F;
	padding: 15px 0;
	color: #fff;
	font-size: 12px;
}
.footer2 a {
	color: #aaa;
}
.footer2 a:hover {
	color: #fff;
}
.footer2 p {
	margin: 0;
}
.panel-simplenav {
	margin-left: -5px;
}
.panel-simplenav a {
	margin: 0 5px;
}
#services .fa {
	color: #3d84e6;
}
/* carousel */
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 30px 0px 0px;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
#quote-carousel img {
	width: 250px;
	height: 100px;
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.contact ul {
	padding: 0px;
}
.contact ul li {
	margin-bottom: 10px;
	list-style: none;
}
footer ul li {
	list-style: none;
}
#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
/* ------- */

.isotopeWrapper article {
	margin-bottom: 30px;
}
#portfolio {
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 10px;
}
nav#filter a {
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #3d84e6;
	text-decoration: none;
	color: #3d84e6;
    border-left: 0px;
border-right: 0px;
}
nav#filter a.current {
	background: #3d84e6;
	color: #fff;
}
.iconColor .fa {
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.newsBox {
	margin-bottom: 12px;
}
.newsBox img {
	width: 100% !important;
}
/*Da Slider*/
.da-slider {
	width: auto;
	height: auto;
	max-height: initial;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
.da-slide h2 {
	text-align: left;
	top: 15%;
	font-weight: bold;
}
.da-slide p {
	text-align: left;
	top: 40%;
	font-size: 30px;
}
.da-arrows span {
	position: absolute;
	top: 45%;
}
.da-dots span.da-dots-current:after {
	content: '';
	background: #3d84e6;
}
.team-member {
	padding-top: 5px;
	margin-bottom: 15px;
}
.team-heading {
	display: block;
	width: 100%;
}
.member-img {
	overflow: hidden;
}
.member-img img {
	border-radius: 0px; 
}
.team-socials {
	margin: 15px 0;
	display: block;
	text-align: center;
}
.team-socials i {
	width: 35px;
	height: 35px;
	position: relative;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	color: #C7C7C7;
}
.team-socials i:hover {
	color: #3d84e6;
}
.team-member h4 {
	font-size: 19px;
	line-height: 32px;
	padding: 10px 0 0;
	text-align: center;
	margin: 0px;
}
.team-member .pos {
	display: block;
	margin: 0;
	text-align: center;
}
#head.secondary { 
	margin: 0 0 20px;
	padding-top: 0px;
	background-color: #EEEEEE;
	background-size: cover;
	text-align: center; 
	background-image: url('/assets/images/textura3.svg') !important;
	background-position: right bottom !important;
    background-repeat: no-repeat;
    background-size: auto 76px;
    background-position: top right;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    -o-box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.2);
    min-height: inherit;
    height: inherit;
}
#head.secondary h1{ 
    color: #777777 !important;
    text-align: center;
    padding: 25px 0;
    margin: 0;
    font-size: 22px !important;
    text-transform: uppercase;
}
/*Price table*/
.flat {
	margin: 30px 0;
}
.flat .plan {
	border-radius: 0px;
	list-style: none;
	padding: 0 0 20px;
	margin: 0 0 15px;
	background: #fff;
	text-align: center;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.29) !important;
}
.flat .plan li {
	padding: 10px 15px;
	color: #ccc;
	border-top: 1px solid #f5f5f5;
	-webkit-transition: 300ms;
	transition: 300ms;
}
.flat .plan li.plan-price {
	border-top: 0;
}
.flat .plan li.plan-name {
	border-radius: 0;
	padding: 15px;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	background: #4E4E4E;
	margin-bottom: 30px;
	border-top: 0;
}
.flat .plan li > strong {
	color: #6B6B6B;
	font-weight: normal;
}
.flat .plan li.plan-action {
	margin-top: 10px;
	border-top: 0;
}
.flat .plan.featured {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.flat .plan.featured:hover li.plan-name, .flat .plan:hover li.plan-name, .flat .plan.featured.plan-name {
	background: #3d84e6 !important;
}

.footer2 a {
	padding: 4px 8px;
}

.link-location {
	display: inline-block;
	width: 100%;
}

#articulo img,
.link-location img,
.layoutmanager img {
	max-width: 100%;
}
#articulo .layoutmanager {
	margin-left: -15px;
	margin-right: -15px;
}
#articulo img {
    border: 0;
    box-shadow: 5px 5px 5px #e0e0e0;
    -webkit-box-shadow: 5px 5px 5px #e0e0e0;
    -moz-box-shadow: 5px 5px 0 #333;
    border-radius: 3px;
}
[s*='center'] {
	text-align: center;
}

/** MEDIA QUERIES */
@media (max-width: 767px) {
	#head.secondary {
		height: 80px;
		min-height: 80px;
		background-size: initial;
	}
	#camera_wrap_4 {
	height:480px !important;
	}
	#head .lead {
		font-size: 34px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF!important;
		text-align: left;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}
}

@media (max-width: 767px) {
.navbar-collapse ul {
	text-align: right;
	margin-right: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
	/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
	#camera_wrap_4{
		height:480px !important;
	}
	.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
		text-align: right;
	}
	#quote-carousel .carousel-indicators {
		bottom: -20px !important;
	}
	#quote-carousel .carousel-indicators li {
		display: inline-block;
		margin: 0px 5px;
		width: 15px;
		height: 15px;
	}
	#quote-carousel .carousel-indicators li.active {
		margin: 0px 5px;
		width: 20px;
		height: 20px;
	}
	.footer2 p {
		margin: 0;
	}
}
@media (max-width: 420px) { 
#camera_wrap_4 {
height:380px !important;
}
.da-slide h2 {
	font-size: 28px;
}
.da-slide p {
	font-size: 19px;
	font-weight: 400;
}
}
.camera_caption h2 {
border-bottom: 4px solid #1fcdff;
font-size: 100px;
font-weight: 700;
letter-spacing: -2px;
}
.camera_fakehover:before {
content: '';
width: 100%;
height: initial;
background: rgba(8, 111, 148, 0.5);
z-index: 99999;
position: absolute;
height: inherit;
width: 100%;
left: 0px;
}
.grey-box-icon {
background: #f6f6f6;
padding: 15px 20px 20px 20px;
text-align: center;
margin-top: 113px;
position: relative;
}
.grey-box-icon-pos{
    margin-top: -88px;
    margin-bottom: 31px;
}
.grey-box-icon:hover .fontawesome-icon.circle-white {
background-color: #f6f6f6;
color: #697277;
-moz-transition: all .2s ease-in;
-webkit-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
transition: all .2s ease-in;
}
.footer_post li {
float: left;
margin: 2px;
list-style: none;
}

.video-list-thumbs,
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child,
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #212121;
	color: #fff;
	padding: 8px;
	border-radius:3px
}
.video-list-thumbs > li > a:hover{
	background-color:#000;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	height: 33px;
	margin: 8px 0 0;
}
.video-list-thumbs .play-button{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 43%;
    top: 34%;
    background: url(/assets/images/playbutton.png) no-repeat;
    width: 36px;
    height: 36px;
}
.video-list-thumbs > li > a:hover .play-button{
	color:#fff;
	opacity:1; 
	transition:all 500ms ease;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
	transition:all 500ms ease;
}
.popup-image {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: fixed;
    left: 50px;
    right: 50px;
    top: 50px;
    bottom: 50px;
    height: initial;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s linear;
}
#mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9998;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s linear;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
	}
}
@media (min-width: 992px) {
	.flex-container {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		justify-content: space-around;
		overflow: hidden;
	}
	.flex-container .grey-box-icon {
		min-height: 100%;
	}
}
@media (min-width: 768px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	    margin-left: 0;
	}
}


@media (max-width: 1066px){
	.container {
	    padding-right: 15px !important;
	    padding-left: 15px !important;
	}
}
@media (max-width: 940px){
	a.navbar-brand {
	    width: 50px;
	    height: 96px;
	    overflow: hidden;
	}
}
@media (max-width: 767px) {
	a.navbar-brand {
	    width: inherit;
	    height: inherit;
	    overflow: inherit;
	}
	.navbar-toggle {
	    background-color: transparent;
	    border-color: transparent !important;
	    margin: 31px 15px;
	}
	.navbar-inverse .navbar-brand {
		padding: 23px 0 0 15px;
	}
	.navbar-inverse .navbar-brand img {
	    margin-top: 0px;
	}
	.navbar-nav>li>a {
		text-align: left !important;
		padding: 10px;
	}
}
@media (max-width: 389px) { 
	.navbar-inverse .navbar-toggle {
		margin-left: 0;
	}
	.navbar-inverse .navbar-brand img {
		max-width: 220px;
	}
}

#news-list  a {    text-transform: uppercase;}